Examplary
  • Start for free
    Developer docs

    Save answer for a practice space session

    POSThttps://api.examplary.ai/practice-spaces/{id}/sessions/{sessionId}/answers/{questionId}

    Save an answer for a specific question in a practice space session.

    Path parameters

    idstringrequired
    sessionIdstringrequired
    questionIdstringrequired

    Request body

    questionstringrequired
    valuestring | array string[]· nullable
    completedboolean· nullable
    contextany· nullable

    Responses

    400 — Validation Error

    successbooleanrequired

    Allowed values:false

    errorarray any[]required
    dataanyrequired

    Requirements

    OAuth scopes

    This endpoint requires the practice-spaces:write scope to be present.